<?php $mcgill_redux_demo = get_option('redux_demo');?> 

            <div id="mcgill-footer2">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12 text-center">
                            <div class="mcgill-logo">
                                <a href="<?php echo esc_url(home_url('/')); ?>">
                                   <?php if(isset($mcgill_redux_demo['footer_logo']['url']) && $mcgill_redux_demo['footer_logo']['url'] != ''){ ?>
                                    <img src="<?php echo esc_url($mcgill_redux_demo['footer_logo']['url']); ?>" alt="Logo">
                                    <?php }else{ ?>
                                      <img src="<?php echo get_template_directory_uri();?>/images/logo.png" alt="Logo">
                                    <?php } ?>
                                </a>
                                <h2 class="text-center"><?php echo wp_specialchars_decode(esc_attr($mcgill_redux_demo['heading']));?><span><?php echo wp_specialchars_decode(esc_attr($mcgill_redux_demo['subheading']));?></span></h2>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12 text-left">
                            <div class="mcgill-footer">
                                <p><?php echo wp_specialchars_decode(esc_attr($mcgill_redux_demo['footer_description']));?></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <?php wp_footer(); ?>
</body>
</html>