<?php
     $mcgill_redux_demo = get_option('redux_demo');
     get_header(); 
?>
<!-- Blog -->
<div class="mcgill-blog">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 mb-40 animate-box" data-animate-effect="fadeInLeft">
                <h2 class="mcgill-heading">
                    <?php printf( esc_html__( 'Search Results for : %s', 'mcgill' ), get_search_query() ); ?>
                </h2>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 animate-box" data-animate-effect="fadeInLeft">
                <?php if ( have_posts() ) :
                    while (have_posts()): the_post(); ?>
                <div class="blog-entry">
                    <a href="<?php the_permalink(); ?>" class="blog-img"><img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" class="img-fluid" alt=""></a>
                    <div class="desc"> <span>
                        <?php 
                        // Show all category for post
                        $i = 1; foreach((get_the_category()) as $category) { 
                        if ($i == 1){echo ''; }else {echo ' , ';}
                            echo '<a title="'.$category->category_nicename . '" >'.$category->category_nicename . ' '.'</a>'; 
                            $i++;
                        } ?> — <?php the_time(get_option( 'date_format' ));?></span>
                        <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
                        <p><?php if(isset($mcgill_redux_demo['blog_excerpt'])){?>
                            <?php echo esc_attr(mcgill_excerpt($mcgill_redux_demo['blog_excerpt'])); ?>
                            <?php }else{?>
                            <?php echo esc_attr(mcgill_excerpt(40)); 
                            }
                            ?></p>
                    </div>
                </div>
                <?php endwhile; else :?>
                  <div class="search-custom" >
                    <h4>
                    <?php
                    // If no content, include the "No posts found" template.
                    echo esc_html__( 'Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'mcgill' ) ;?>
                    </h4>
                    <?php get_search_form();?>
                  </div>
                <?php endif;?>
                <div class="row">
                    <div class="col-md-12">
                        <!-- Pagination -->
                        <?php mcgill_pagination();?>
                    </div>
                </div>
            </div>
            <!-- Sidebar -->
            <div class="col-md-4 animate-box" data-animate-effect="fadeInLeft">
                <div class="mcgill-sidebar-part">
                    <?php get_sidebar(); ?>
                </div>
            </div>
        </div>
    </div>
</div>
<?php
get_footer();
?>