<?php
/**
 * The template for displaying 404 pages (Not Found)
 */
    $mcgill_redux_demo = get_option('redux_demo');
    get_header(); 
?> 
<section class="section-padding error">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="text-center">
                    <div class="title animate-box" data-animate-effect="fadeInUp">
                        <h1><?php if(isset($mcgill_redux_demo['404_title'])){?>
                            <?php echo wp_specialchars_decode(esc_attr($mcgill_redux_demo['404_title']));?>
                            <?php }else{?>
                            <?php echo esc_html__( '404 Page', 'mcgill' );
                            }
                            ?>
                        </h1>
                        <h4>
                          <?php if(isset($mcgill_redux_demo['404_subtitle'])){?>
                          <?php echo wp_specialchars_decode(esc_attr($mcgill_redux_demo['404_subtitle']));?>
                          <?php }else{?>
                          <?php echo esc_html__( 'Oops! The Page not found.', 'mcgill' );
                          }
                          ?>
                        </h4>
                        <a href="<?php echo esc_url(home_url('/')); ?>" class="btn btn-contact btn-error">
                          <?php if(isset($mcgill_redux_demo['404_button'])){?>
                          <?php echo wp_specialchars_decode(esc_attr($mcgill_redux_demo['404_button']));?>
                          <?php }else{?>
                          <?php echo esc_html__( 'Back To Home', 'mcgill' );
                          }
                          ?>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php
  get_footer();
?> 