
<?php 
    while (have_posts()): the_post();
?>
<?php $case_select = get_post_meta(get_the_ID(),'_cmb_case_select', true); ?>
<?php  if ($case_select=='light') { ?>
  <?php
     $mcgill_redux_demo = get_option('redux_demo');
     get_header(); 
  ?>
  <!-- Case Page -->
  <div class="mcgill-cases">
      <div class="container-fluid">
          <div class="row">
              <div class="col-md-8 animate-box" data-animate-effect="fadeInLeft">
                  <div class="mb-30"> 
                      <?php if ( has_post_thumbnail() ) { ?>
                      <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" class="img-fluid mb-30" alt="">
                      <?php } ?>
                      <h3><?php the_title(); ?></h3>
                      <?php the_content(); ?>
                  </div>
                  <!-- Gallery -->
                  <div class="row mb-30">
                      <?php $gallery = get_post_gallery( get_the_ID(), false );

                          if(isset($gallery['ids'])){    
                            $gallery_ids = $gallery['ids'];
                            $img_ids = explode(",",$gallery_ids);
                            $i=0; $j=0;?>
                            <?php   
                            foreach( $img_ids AS $img_id ){ 
                            $image_src = wp_get_attachment_image_src($img_id,''); 
                            ?>
                            <div class="col-md-4 gallery-item">
                                <a href="<?php echo esc_url($image_src[0]); ?>" class="img-zoom">
                                    <div class="gallery-box">
                                        <div class="gallery-img"> <img src="<?php echo esc_url($image_src[0]); ?>" class="img-fluid mx-auto d-block rounded" alt="work-img"> </div>
                                        <div class="gallery-detail text-center"> </div>
                                    </div>
                                </a>
                            </div>
                      <?php } } ?>
                      
                  </div>
              </div>
              <!-- Sidebar -->
              <div class="col-md-4 animate-box" data-animate-effect="fadeInLeft">
                  <div class="mcgill-sidebar-part">
                      <div class="mcgill-sidebar-block mcgill-sidebar-block-categories">
                          <div class="mcgill-sidebar-block-title">Case Studies</div>
                          <div class="mcgill-sidebar-block-content">
                              <?php 
                                  wp_nav_menu( 
                                  array( 
                                        'theme_location' => 'case_light',
                                        'container' => '',
                                        'menu_class' => '', 
                                        'menu_id' => '',
                                        'menu'            => '',
                                        'container_class' => '',
                                        'container_id'    => '',
                                        'echo'            => true,
                                        'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',
                                        'walker'            => new mcgill2_wp_bootstrap_navwalker(),
                                        'before'          => '',
                                        'after'           => '',
                                        'link_before'     => '',
                                        'link_after'      => '',
                                        'items_wrap'      => '<ul  class=" ul1 %2$s">%3$s</ul>',
                                        'depth'           => 0,        
                                    )
                                ); ?>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
  <?php
    get_footer();
  ?>
  <?php } elseif($case_select=='dark') { ?>
  <?php
     $mcgill_redux_demo = get_option('redux_demo');
     get_header('dark'); 
  ?>
  <div class="mcgill-cases">
      <div class="container-fluid">
          <div class="row">
              <div class="col-md-8 animate-box" data-animate-effect="fadeInLeft">
                  <div class="mb-30"> 
                      <?php if ( has_post_thumbnail() ) { ?>
                      <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" class="img-fluid mb-30" alt="">
                      <?php } ?>
                      <h3><?php the_title(); ?></h3>
                      <?php the_content(); ?>
                  </div>
                  <!-- Gallery -->
                  <div class="row mb-30">
                      <?php $gallery = get_post_gallery( get_the_ID(), false );

                          if(isset($gallery['ids'])){    
                            $gallery_ids = $gallery['ids'];
                            $img_ids = explode(",",$gallery_ids);
                            $i=0; $j=0;?>
                            <?php   
                            foreach( $img_ids AS $img_id ){ 
                            $image_src = wp_get_attachment_image_src($img_id,''); 
                            ?>
                            <div class="col-md-4 gallery-item">
                                <a href="<?php echo esc_url($image_src[0]); ?>" class="img-zoom">
                                    <div class="gallery-box">
                                        <div class="gallery-img"> <img src="<?php echo esc_url($image_src[0]); ?>" class="img-fluid mx-auto d-block rounded" alt="work-img"> </div>
                                        <div class="gallery-detail text-center"> </div>
                                    </div>
                                </a>
                            </div>
                      <?php } } ?>
                      
                  </div>
              </div>
              <!-- Sidebar -->
              <div class="col-md-4 animate-box" data-animate-effect="fadeInLeft">
                  <div class="mcgill-sidebar-part">
                      <div class="mcgill-sidebar-block mcgill-sidebar-block-categories">
                          <div class="mcgill-sidebar-block-title">Case Studies</div>
                          <div class="mcgill-sidebar-block-content">
                              <?php 
                                  wp_nav_menu( 
                                  array( 
                                        'theme_location' => 'case_dark',
                                        'container' => '',
                                        'menu_class' => '', 
                                        'menu_id' => '',
                                        'menu'            => '',
                                        'container_class' => '',
                                        'container_id'    => '',
                                        'echo'            => true,
                                        'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',
                                        'walker'            => new mcgill2_wp_bootstrap_navwalker(),
                                        'before'          => '',
                                        'after'           => '',
                                        'link_before'     => '',
                                        'link_after'      => '',
                                        'items_wrap'      => '<ul  class=" ul1 %2$s">%3$s</ul>',
                                        'depth'           => 0,        
                                    )
                                ); ?>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
  <?php
    get_footer('dark');
  ?>
  <?php } elseif($case_select=='dark_sidebar') { ?>
  <?php
     $mcgill_redux_demo = get_option('redux_demo');
     get_header('darksidebar'); 
  ?>
  <div class="mcgill-cases">
      <div class="container-fluid">
          <div class="row">
              <div class="col-md-8 animate-box" data-animate-effect="fadeInLeft">
                  <div class="mb-30"> 
                      <?php if ( has_post_thumbnail() ) { ?>
                      <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" class="img-fluid mb-30" alt="">
                      <?php } ?>
                      <h3><?php the_title(); ?></h3>
                      <?php the_content(); ?>
                  </div>
                  <!-- Gallery -->
                  <div class="row mb-30">
                      <?php $gallery = get_post_gallery( get_the_ID(), false );

                          if(isset($gallery['ids'])){    
                            $gallery_ids = $gallery['ids'];
                            $img_ids = explode(",",$gallery_ids);
                            $i=0; $j=0;?>
                            <?php   
                            foreach( $img_ids AS $img_id ){ 
                            $image_src = wp_get_attachment_image_src($img_id,''); 
                            ?>
                            <div class="col-md-4 gallery-item">
                                <a href="<?php echo esc_url($image_src[0]); ?>" class="img-zoom">
                                    <div class="gallery-box">
                                        <div class="gallery-img"> <img src="<?php echo esc_url($image_src[0]); ?>" class="img-fluid mx-auto d-block rounded" alt="work-img"> </div>
                                        <div class="gallery-detail text-center"> </div>
                                    </div>
                                </a>
                            </div>
                      <?php } } ?>
                      
                  </div>
              </div>
              <!-- Sidebar -->
              <div class="col-md-4 animate-box" data-animate-effect="fadeInLeft">
                  <div class="mcgill-sidebar-part">
                      <div class="mcgill-sidebar-block mcgill-sidebar-block-categories">
                          <div class="mcgill-sidebar-block-title">Case Studies</div>
                          <div class="mcgill-sidebar-block-content">
                              <?php 
                                  wp_nav_menu( 
                                  array( 
                                        'theme_location' => 'case_darksidebar',
                                        'container' => '',
                                        'menu_class' => '', 
                                        'menu_id' => '',
                                        'menu'            => '',
                                        'container_class' => '',
                                        'container_id'    => '',
                                        'echo'            => true,
                                        'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',
                                        'walker'            => new mcgill2_wp_bootstrap_navwalker(),
                                        'before'          => '',
                                        'after'           => '',
                                        'link_before'     => '',
                                        'link_after'      => '',
                                        'items_wrap'      => '<ul  class=" ul1 %2$s">%3$s</ul>',
                                        'depth'           => 0,        
                                    )
                                ); ?>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
  <?php
    get_footer('darksidebar');
  ?>
  <?php }else{ ?>
  <?php
   $mcgill_redux_demo = get_option('redux_demo');
   get_header(); 
  ?>
  <div class="mcgill-cases">
      <div class="container-fluid">
          <div class="row">
              <div class="col-md-8 animate-box" data-animate-effect="fadeInLeft">
                  <div class="mb-30"> 
                      <?php if ( has_post_thumbnail() ) { ?>
                      <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" class="img-fluid mb-30" alt="">
                      <?php } ?>
                      <h3><?php the_title(); ?></h3>
                      <?php the_content(); ?>
                  </div>
                  <!-- Gallery -->
                  <div class="row mb-30">
                      <?php $gallery = get_post_gallery( get_the_ID(), false );

                          if(isset($gallery['ids'])){    
                            $gallery_ids = $gallery['ids'];
                            $img_ids = explode(",",$gallery_ids);
                            $i=0; $j=0;?>
                            <?php   
                            foreach( $img_ids AS $img_id ){ 
                            $image_src = wp_get_attachment_image_src($img_id,''); 
                            ?>
                            <div class="col-md-4 gallery-item">
                                <a href="<?php echo esc_url($image_src[0]); ?>" class="img-zoom">
                                    <div class="gallery-box">
                                        <div class="gallery-img"> <img src="<?php echo esc_url($image_src[0]); ?>" class="img-fluid mx-auto d-block rounded" alt="work-img"> </div>
                                        <div class="gallery-detail text-center"> </div>
                                    </div>
                                </a>
                            </div>
                      <?php } } ?>
                      
                  </div>
              </div>
              <!-- Sidebar -->
              <div class="col-md-4 animate-box" data-animate-effect="fadeInLeft">
                  <div class="mcgill-sidebar-part">
                      <div class="mcgill-sidebar-block mcgill-sidebar-block-categories">
                          <div class="mcgill-sidebar-block-title">Case Studies</div>
                          <div class="mcgill-sidebar-block-content">
                              <?php 
                                  wp_nav_menu( 
                                  array( 
                                        'theme_location' => 'case_light',
                                        'container' => '',
                                        'menu_class' => '', 
                                        'menu_id' => '',
                                        'menu'            => '',
                                        'container_class' => '',
                                        'container_id'    => '',
                                        'echo'            => true,
                                        'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',
                                        'walker'            => new mcgill2_wp_bootstrap_navwalker(),
                                        'before'          => '',
                                        'after'           => '',
                                        'link_before'     => '',
                                        'link_after'      => '',
                                        'items_wrap'      => '<ul  class=" ul1 %2$s">%3$s</ul>',
                                        'depth'           => 0,        
                                    )
                                ); ?>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
  <?php
    get_footer();
  ?>
  <?php } ?>
  <?php endwhile; ?>